using System;

internal sealed class Delegate443 : MulticastDelegate
{
	public extern bool Invoke(object object_0);

	public static bool smethod_0(object object_0, Delegate443 delegate443_1)
	{
		return delegate443_1(object_0);
	}

	public extern Delegate443(object object_0, IntPtr intptr_0);

	static Delegate443()
	{
		Class10.smethod_13(typeof(Delegate443).TypeHandle);
	}

	internal static Delegate443 delegate443_0;
}
